#!/bin/sh
#
# $FreeBSD: ports/dns/dns_balance/files/dns_balance.sh.in,v 1.2 2006/02/20 20:46:56 dougb Exp $
#
# PROVIDE: dns_balance
# REQUIRE: DAEMON

. /etc/rc.subr

name=dns_balance
rcvar=`set_rcvar`

load_rc_config ${name}

: ${dns_balance_enable="NO"}
: ${dns_balance_pidfile="/var/run/dns_balance.pid"}
: ${dns_balance_flags="-l /var/log/dns_balance.log -p ${dns_balance_pidfile}"}

command="env ROOT=/usr/local/lib/dns_balance /usr/local/sbin/dns_balance"
pidfile=${dns_balance_pidfile}

run_rc_command "$1"
